ここから本文です

解決済みのQ&A

マインクラフトダウングレード Minecraft Beta1.8 マインクラフトダウングレード ...

morumoruyaruさん

マインクラフトダウングレード Minecraft Beta1.8

マインクラフトダウングレード Minecraft Beta1.8について質問です。
マインクラフト初心者です。

今週の月曜日くらいからマインクラフトのマルチサーバーで遊んでいたのですが、
今週の水曜日にありましたアップデートで1.73から1.8になってからマルチサーバーに入れなくなってしまい
すごく困ってます。
後々確認すると

マインクラフト1.8アップデートに関して
マルチサーバでは、サーバ側がアップデートしていない状態で更新を行ってしまうとサーバに入れなくなってしまいます。なので、サーバ側が適応するまでアップデートは行わないで下さい。

すでに行ってしまった人は、下記サイトのファイルを実行すれば1.73に戻ります。

http://www.mediafire.com/?4rc3wzo92nt9t46

っとあったので、
上記のものでダウングレードを行なったのですが、
なぜかログの表記で

[エラー] 旧バージョンのファイル内容が異なります(MD5チェックサムが一致しない).
差分ファイルの適用中にエラーが発生しました.

と出てダウングレードが出来ませんでした。
解決策があるのであれば是非教えていただきたいです。


また1.73の.minecraft→binのデータをUPしてるサイトなど
あれば教えてほしいです。

  • 質問日時:
    2011/9/16 02:59:11
  • 解決日時:
    2011/9/16 17:09:43
  • 閲覧数:
    3,897
    回答数:
    1
  • お礼:
    知恵コイン
    50枚

ベストアンサーに選ばれた回答

pozity335さん

http://rrvf.blogspot.com/2011/09/minecraft-181-downgrade-to-173.htm...
こっちとかどうですか?
昨日のアップデートをされたのなら1.8.1なはずです

質問した人からのお礼

  • 降参出来ました!
    本当にありがとうございます
  • コメント日時:2011/9/16 17:09:43

グレード

Q&Aをキーワードで検索:

総合Q&Aランキング

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。

知恵コレに追加する

閉じる

知恵コレクションをするID/ニックネームを選択し、「追加する」ボタンを押してください。
※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する